dtc-chroot-shell(8)

NAME
dtc-chroot-shell - Make it possible for dtc shared hosting users to log into a chrooted shell

SYNOPSIS
dtc

DESCRIPTION
dtc-chroot-shell This shell script is a part of the dtc web hosting control panel package. This script will be used each time a user will connect to his hosting account with ssh. This is not to be used by you as a tool on the shell. Look in it, it's VERY short.

VERSION
This documentation describes dtc-chroot-shell See http://www.gplhost.com/software-dtc.html for updates.